Subject: Re: [lojban] krefu etc.

From: Pierre Abbat <[email-masked]>
Date: Tue, 10 Oct 2000 20:11:20 -0400

On Tue, 10 Oct 2000, Jorge Llambias wrote:
>There is a recurrence, namely of (part of) the name of the day,
>the date. I think {detke'u} (detri krefu) is better than
>anything involving {djedi}. The place structure would be:
>
>detke'u: k1 (k2=d1) k3 d2 [d3] d4
> x1 is the x2'nd anniversary (date recurrence) of
> event x3 [at location x4] by calendar x5.
>
>(The location is one of those tertirxu places that shouldn't
>be a part of detri in the first place.)

Then drop it from detke'u. I was born in one place, but I didn't have all my
birthdays in the same place.

phma